
@media (min-width: 1100px) {
  
  
.nav__main {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center; }

.nav__main > li {
  position: relative; }

/* Main nav links */
.nav__main li .primary {
  display: block; 
  padding: 0;
  text-decoration: none;
  font-weight: 500;
  transition: background 0.2s; }

.nav__main li .primary span {
  display: inline;
  position: relative;
  padding: .75em 1.5em;
  overflow: hidden; }
  

  


 

/* Sub-nav panel styles */

.nav__main__sub {
  position: fixed;
  display: flex;
  /* grid-template-columns: repeat(3, 1fr); */
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  padding: var(--spacing__xs) var(--spacing__md);
  pointer-events: none;
  transition: opacity 0.3s cubic-bezier(.4,0,.2,1);
  gap: var(--spacing__sm);
  z-index: 91;
  width: 100%; }

.nav__main__sub.items__2 {
  grid-template-columns: repeat(2, 1fr);
  width: 66.6%; }

/* .nav__main__sub li {
  flex: 1 1 0; } */
  
.nav__main__sub li a {
  position: relative;
  display: flex;
  gap: var(--spacing__sm);
  height: 100%;
  padding: 0 var(--spacing__sm);
  color: var(--color__white);
  text-decoration: none;
  border-radius: 3px;
  font-weight: 400;
  transition: background 0.2s; }

.nav__main__sub li:first-of-type a {
  padding-left: 0; }

.nav__main__sub li:last-of-type a {
  padding-right: 0; }
  
.nav__main__sub li a:before {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  width: 1px;
  z-index: 1;
  background: var(--color__navy__3); }

.nav__main__sub li:first-of-type a:before { 
  content: none; }


     
.nav__main__sub li a .icon-wrapper {
  transition: all .6s;
  width: 4.8rem;
  margin-top: 3px;
  flex-shrink: 0; }

.nav__main__sub li a:hover .icon-wrapper {
  transform: scale(1.1); }





/* .nav__main__sub li a .description {
  width: 16rem; } */

.nav__main__sub li a .description {
  line-height: 1.8; }

.nav__main__sub li a .description strong {
  display: block; }


  
.nav__main > li:hover > .nav__main__sub {
  opacity: 1;
  pointer-events: auto;
  transform: translateX(-50%) translateY(0);  }

#header.search-active .nav__main > li:hover > .nav__main__sub { /* Not when search active */
  opacity: 0;
  pointer-events: none; }
  
   
   
   
   
}

   